html[data-v-149244be],
body[data-v-149244be] {
  padding: 0px;
  margin: 0px;
}
body[data-v-149244be] {
  background: #fff;
  font-size: 14px;
  overflow: auto;
  line-height: 22px;
  box-sizing: border-box;
}
ul li[data-v-149244be] {
  list-style-type: none;
}
h1[data-v-149244be],
h2[data-v-149244be],
h3[data-v-149244be] {
  font-weight: 400;
}
a[data-v-149244be],
a[data-v-149244be]:hover,
a[data-v-149244be]:active {
  color: #1a1a1a;
  text-decoration: none;
}
p[data-v-149244be] {
  margin: 0px;
}
._globalSetHeaderClass[data-v-149244be],
._globalSetFooterClass[data-v-149244be] {
  width: 1220px;
  margin: 0 auto;
  box-sizing: border-box;
}
@media only screen and (max-width: 1600px) {
._globalSetHeaderClass[data-v-149244be],
  ._globalSetFooterClass[data-v-149244be] {
    width: 1220px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
._globalSetHeaderClass[data-v-149244be],
  ._globalSetFooterClass[data-v-149244be] {
    width: 1024px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
._globalSetHeaderClass[data-v-149244be],
  ._globalSetFooterClass[data-v-149244be] {
    width: 1022px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
._globalSetHeaderClass[data-v-149244be],
  ._globalSetFooterClass[data-v-149244be] {
    width: 1220px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
.global-spin-icon-load[data-v-149244be] {
  animation: ani-demo-spin 1s linear infinite;
}
.blurbox[data-v-149244be] {
  filter: blur(20px);
}
.ani-f-m-t[data-v-149244be] {
  opacity: 0;
}
.hover-bg-big-target[data-v-149244be],
.hover-ele-left[data-v-149244be],
.hover-ele-right[data-v-149244be] {
  transition: all 0.4s ease;
}
.hover-bg-big[data-v-149244be] {
  overflow: hidden;
}
.hover-bg-big:hover .hover-bg-big-target[data-v-149244be] {
  transform-origin: center;
  transform: scale(1.1);
}
.hover-ele-left[data-v-149244be]:hover {
  transform: translateX(-30px);
}
.hover-ele-right[data-v-149244be]:hover {
  transform: translateX(30px);
}
.contact-information-padding[data-v-149244be] {
  padding: 1rem 0rem;
}
.cube[data-v-149244be] {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -ms-perspective: 1000;
  perspective: 1000;
  font-size: 14px;
  transform: scale(4, 4) translate3d(0, 0, 0);
  /* Other transform properties here */
}
.input_placeholder_5 input[data-v-149244be]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-149244be]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-149244be]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-149244be]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_4 input[data-v-149244be]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-149244be]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-149244be]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-149244be]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_3 input[data-v-149244be]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-149244be]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-149244be]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-149244be]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.vanFieldBorder[data-v-149244be],
.vanFieldSelectBorder[data-v-149244be] {
  padding: 0px;
}
.vanFieldBorder[data-v-149244be] .van-field__body .van-field__control {
  border: 1px solid #ebedf0;
  border-radius: 5px;
  padding: 10px 8px;
}
.vanFieldSelectBorder[data-v-149244be] .van-field__body {
  border: 1px solid #ebedf0;
  border-radius: 5px;
  padding: 10px 16px;
}
.vanFieldDisabled[data-v-149244be] .van-field__body {
  background: #f8f8f8;
}
/* 手机 */
@media only screen and (max-width: 480px) {
.widget-align-right[data-v-149244be] {
    transform: translate(0px, 0px);
    z-index: 99 !important;
}
#hubspot-messages-iframe-container.widget-align-right[style='width: 100%; height: 100%;'][data-v-149244be] {
    transform: none;
    z-index: 6000 !important;
}
}
/* 电脑 */
@media only screen and (min-width: 481px) {
#hubspot-messages-iframe-container[data-v-149244be] {
    transform: translate(-4px, -80px);
    margin-right: 10px;
    width: 80px;
    height: 80px;
    z-index: 8 !important;
}
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/400.d3151ee.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/600.2a840b3.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/700.eb0ec33.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
#iProEx .mb16[data-v-149244be] {
  margin-bottom: 16px;
}
#iProEx .mb24[data-v-149244be] {
  margin-bottom: 24px;
}
#iProEx .main_box1[data-v-149244be] {
  position: relative;
}
#iProEx .main_box1 .main_box1_bg[data-v-149244be] {
  width: 100%;
  display: block;
}
#iProEx .main_box1 .main_box1_container[data-v-149244be] {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 358px 27px 0px 27px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
#iProEx .main_box1 .main_box1_container .info1[data-v-149244be] {
  text-align: center;
  font-size: 32px;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 32px;
}
#iProEx .main_box1 .main_box1_container .mt20[data-v-149244be] {
  margin-top: 20px;
}
#iProEx .main_box1 .main_box1_container .info2[data-v-149244be] {
  text-align: center;
  font-size: 18px;
  font-weight: 300;
  color: rgba(255, 255, 255, 0.8);
  line-height: 32px;
}
#iProEx .main_box1 .main_box1_container .nextClass[data-v-149244be] {
  font-size: 14px;
  font-weight: 300;
  color: #FFFFFF;
  line-height: 14px;
  margin-top: 24px;
  width: 150px;
  height: 40px;
  background: #EB5E00;
  border-radius: 4px;
}
#iProEx .main_box1 .main_box1_container .nextClass1[data-v-149244be] {
  font-size: 14px;
  font-weight: 300;
  color: #1364AB !important;
  line-height: 14px;
  width: 150px;
  height: 40px;
  background: #FFFFFF;
  border-radius: 4px;
}
#iProEx .swipe_container[data-v-149244be] {
  width: 100%;
  padding: 0px 20px;
}
#iProEx .swipe_item[data-v-149244be] {
  width: 100%;
  background: linear-gradient(180deg, rgba(240, 249, 255, 0.4) 0%, rgba(221, 240, 255, 0.3) 100%);
  border-top: 3px solid #1364AB;
  padding: 26px 14px 0px 16px;
  overflow: hidden;
  position: relative;
}
#iProEx .swipe_item .icon2[data-v-149244be] {
  position: absolute;
  top: 0;
  right: 0;
}
#iProEx .swipe_item .title2[data-v-149244be] {
  font-size: 16px;
  font-weight: 400;
  color: #323435;
  line-height: 16px;
  margin-bottom: 12px;
  margin-left: 30px;
}
#iProEx .swipe_item .info1[data-v-149244be] {
  overflow-wrap: break-word;
  color: #95cdff;
  font-size: 14px;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
  margin-right: 12px;
}
#iProEx .swipe_item .info2[data-v-149244be] {
  font-size: 14px;
  font-weight: 400;
  color: #323435;
  line-height: 24px;
}
#iProEx .swipe_item .info3[data-v-149244be] {
  font-size: 32px;
  font-weight: 600;
  color: #1464AB;
  line-height: 32px;
}
#iProEx .swipe_item .info4[data-v-149244be] {
  font-size: 12px;
  font-weight: 400;
  color: #8D9093;
  line-height: 12px;
  margin-top: 13px;
  margin-bottom: 24px;
}
#iProEx .main_box2[data-v-149244be] {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}
#iProEx .title1[data-v-149244be] {
  font-size: 18px;
  color: #323435;
  text-align: center;
  height: 70px;
  line-height: 70px;
  font-weight: bold;
}
#iProEx .main_box2_container[data-v-149244be] {
  width: 90%;
}
#iProEx .step_container[data-v-149244be] {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  margin: auto;
}
#iProEx .order[data-v-149244be] {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  position: absolute;
  height: 100%;
}
#iProEx .step_item[data-v-149244be] {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  position: relative;
}
#iProEx .step_item .title2[data-v-149244be] {
  margin-left: 30px;
  font-size: 16px;
  font-weight: 400;
  color: #474747;
  line-height: 16px;
}
#iProEx .step_item .title3[data-v-149244be] {
  width: 158px;
  line-height: 28px;
}
#iProEx .order_num[data-v-149244be] {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: rgba(73, 164, 218, 0.12);
  display: flex;
  justify-content: center;
  align-items: center;
}
#iProEx .height_line[data-v-149244be] {
  height: 100%;
  border: 1px dashed #C8E5FF;
}
#iProEx .order_num_container[data-v-149244be] {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: rgba(18, 130, 230, 0.8);
  font-size: 12px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 18px;
}
#iProEx .height_line1[data-v-149244be] {
  height: 4px;
  border: 1px dashed #C8E5FF;
}
#iProEx .info5[data-v-149244be] {
  font-size: 16px;
  font-weight: 400;
  color: #EE6049;
  line-height: 28px;
  margin-right: 12px;
  margin-bottom: 24px;
}
#iProEx .nextClass2[data-v-149244be] {
  width: 160px;
  height: 40px;
  background: #1464AB;
  border-radius: 4px;
  margin-bottom: 40px;
}
.img_wrapper[data-v-149244be] {
  width: 100%;
  height: 100%;
  background: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
}
.imgPath[data-v-149244be] {
  margin-left: 0.1rem;
}
.pb32[data-v-149244be] {
  padding-bottom: 32px;
}
.remarks[data-v-149244be] {
  padding: 0.25rem 0px 0.25rem 0.5rem;
  color: red;
}

